contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0184868.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/1qat-5970
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/184868
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/184868
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0132/0184868/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0184868/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, physical, coastal data collected
      from the Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2018-02-02 to 2018-11-26. These data include sea surface temperature, sea surface
      salinity, equilibrator temperature, equilibrator pressure, mole fraction of
      carbon dioxide (xCO2), partial pressure (or fugacity) of carbon dioxide (pCO2)
      in water, conductivity and oxygen. The instruments used to collect these data
      include flat membrane equilibrator, conductivity sensor and oxygen optode.
    fr: This dataset includes surface underway, chemical, physical, coastal data collected
      from the Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2018-02-02 to 2018-11-26. These data include sea surface temperature, sea surface
      salinity, equilibrator temperature, equilibrator pressure, mole fraction of
      carbon dioxide (xCO2), partial pressure (or fugacity) of carbon dioxide (pCO2)
      in water, conductivity and oxygen. The instruments used to collect these data
      include flat membrane equilibrator, conductivity sensor and oxygen optode. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0184868, 18VJ20180202, 18VJ20180223, 18VJ20180314, 18VJ20180407, 18VJ20180411,
        18VJ20180430, 18VJ20180509, 18VJ20180607, 18VJ20180615, 18VJ20180623, 18VJ20180705,
        18VJ20180713, 18VJ20180907, 18VJ20180929, 18VJ20181006, 18VJ20181026, 18VJ20181101,
        18VJ20181124, ATLANTIC CONDOR, 'ATLANTIC CONDOR (call sign: CFK9798, ICES
          code: 18VJ, 2011-)', AtlCondor20180203, AtlCondor20180223, AtlCondor20180314,
        AtlCondor20180407, AtlCondor20180411, AtlCondor20180430, AtlCondor20180509,
        AtlCondor20180607, AtlCondor20180615, AtlCondor20180623, AtlCondor20180705,
        AtlCondor20180713, AtlCondor20180907, AtlCondor20180929, AtlCondor20181006,
        AtlCondor20181026, AtlCondor20181101, AtlCondor20181124, Atlantic Condor,
        CO2 ANALYZERS > CO2 ANALYZERS, Coastal, Coastal Cruises, DISSOLVED OXYGEN,
        Dalhousie University, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, North Atlantic
          Ocean, O2, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and
          Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SOOP,
        SSS, SST_C, Ship of Opportunity Programme (SOOP), Ships, Surface Ocean CO2
          Atlas (SOCAT), Surface underway, Time series, VOS, chemical, surface underway,
        xCO2, xCO2 seawater]
      fr: [0184868 (FR), 18VJ20180202 (FR), 18VJ20180223 (FR), 18VJ20180314 (FR),
        18VJ20180407 (FR), 18VJ20180411 (FR), 18VJ20180430 (FR), 18VJ20180509 (FR),
        18VJ20180607 (FR), 18VJ20180615 (FR), 18VJ20180623 (FR), 18VJ20180705 (FR),
        18VJ20180713 (FR), 18VJ20180907 (FR), 18VJ20180929 (FR), 18VJ20181006 (FR),
        18VJ20181026 (FR), 18VJ20181101 (FR), 18VJ20181124 (FR), ATLANTIC CONDOR (FR),
        'ATLANTIC CONDOR (call sign: CFK9798, ICES code: 18VJ, 2011-) (FR)', AtlCondor20180203
          (FR), AtlCondor20180223 (FR), AtlCondor20180314 (FR), AtlCondor20180407
          (FR), AtlCondor20180411 (FR), AtlCondor20180430 (FR), AtlCondor20180509
          (FR), AtlCondor20180607 (FR), AtlCondor20180615 (FR), AtlCondor20180623
          (FR), AtlCondor20180705 (FR), AtlCondor20180713 (FR), AtlCondor20180907
          (FR), AtlCondor20180929 (FR), AtlCondor20181006 (FR), AtlCondor20181026
          (FR), AtlCondor20181101 (FR), AtlCondor20181124 (FR), Atlantic Condor (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal (FR), Coastal Cruises (FR), DISSOLVED
          OXYGEN (FR), Dalhousie University (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), North Atlantic Ocean (FR), O2 (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR),
        SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), Time series (FR), VOS
          (FR), chemical (FR), surface underway (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical]
      fr: [EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          - SURFACE WATER (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway coastal observations from the ship of opportunity
      (SOOP) Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2018-02-02 to 2018-11-26 (NCEI Accession 0184868)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway coastal observations from the ship of opportunity
      (SOOP) Offshore Supply Ship Atlantic Condor in the North Atlantic Ocean, from
      2018-02-02 to 2018-11-26 (NCEI Accession 0184868) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0184868
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.66, 43.58, -60.41, 45.13]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
